Subject: Re: source code for 'ps' command ?
From: [email-masked] (Geoffrey Noer)

22 Oct 1996 18:30:32 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Enrico Brunetta)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Enrico Brunetta" at Oct 22, 96 01:33:55 pm
Original-Sender: [email-masked]

> I just downloaded the distribution and found a ps.exe (which works fine)
> 
> I was wondering why there is no source code for the command (I'm a NT newbie
> that would like to know how the ps program interfaces with the OS).

src/winsup/utils/ps.cc

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".